@charset "utf-8";
@media screen and (max-width : 768px) {
/* ==================================================
Required to CMS-8341
================================================== */
#tmp_contents h2 {
	font-size: 171.4%;
	padding-bottom:10px;
}
#tmp_contents h2::after {
	width:70px !important;
}
#tmp_contents h3 {
	font-size: 157.1%;
	border-bottom-width: 2px;
	padding: 0 0 6px 16px;
}
#tmp_contents h3::before {
	top: 1px;
	height: 27px;
}
#tmp_contents h4 {
	font-size: 142.9%;
	border-bottom-width: 2px;
}
#tmp_contents h5 {
	font-size: 142.9%;
}
#tmp_contents h6 {
	font-size: 135.7%;
}
#tmp_contents h2 a,
#tmp_contents h3 a,
#tmp_contents h4 a,
#tmp_contents h5 a,
#tmp_contents h6 a {
	display: block;
}
#tmp_contents p,
#tmp_contents ul li,
#tmp_contents ol li {
	line-height: 1.75;
}
#tmp_contents table.outline td,
#tmp_contents div.outline {
    padding:10px 10px 5px;
}
/* ==================================================
区役所
================================================== */
/* 各ボタン
================================================== */
#tmp_contents .annai_status_btn,
#tmp_contents .annai_office_btn,
#tmp_contents .annai_foreign_btn,
#tmp_contents .annai_noicon_btn {
	width:100% !important;
	background-size:10px auto;
}
#tmp_contents .annai_status_btn,
#tmp_contents .annai_office_btn,
#tmp_contents .annai_foreign_btn,
#tmp_contents .annai_noicon_btn,
#tmp_contents .annai_status_btn thead,
#tmp_contents .annai_office_btn thead,
#tmp_contents .annai_foreign_btn thead,
#tmp_contents .annai_noicon_btn thead,
#tmp_contents .annai_status_btn tbody,
#tmp_contents .annai_office_btn tbody,
#tmp_contents .annai_foreign_btn tbody,
#tmp_contents .annai_noicon_btn tbody,
#tmp_contents .annai_status_btn tfoot,
#tmp_contents .annai_office_btn tfoot,
#tmp_contents .annai_foreign_btn tfoot,
#tmp_contents .annai_noicon_btn tfoot,
#tmp_contents .annai_status_btn tr,
#tmp_contents .annai_office_btn tr,
#tmp_contents .annai_foreign_btn tr,
#tmp_contents .annai_noicon_btn tr,
#tmp_contents .annai_status_btn td,
#tmp_contents .annai_office_btn td,
#tmp_contents .annai_foreign_btn td,
#tmp_contents .annai_noicon_btn td {
	display:block;
}
#tmp_contents .annai_status_btn td,
#tmp_contents .annai_office_btn td,
#tmp_contents .annai_foreign_btn td,
#tmp_contents .annai_noicon_btn td {
	padding:5px 10px;
	height:auto;
	width:100% !important;
}
#tmp_contents .annai_status_btn .ttl,
#tmp_contents .annai_office_btn .ttl,
#tmp_contents .annai_foreign_btn .ttl {
	padding-top:10px;
	padding-left:55px;
	font-size:114.3%;
	min-height:40px;
	background-position:10px 50%;
	background-size: 35px auto !important;
}
#tmp_contents .annai_noicon_btn .ttl {
	font-size:114.3%;
	padding-left:10px;
}
#tmp_contents .annai_status_btn .cnt,
#tmp_contents .annai_office_btn .cnt,
#tmp_contents .annai_foreign_btn .cnt,
#tmp_contents .annai_noicon_btn .cnt {
	font-size:85.7%;
}
#tmp_contents .annai_status_btn td,
#tmp_contents .annai_office_btn td,
#tmp_contents .annai_foreign_btn td,
#tmp_contents .annai_noicon_btn td {
	border:none !important;
}
/* ==================================================
観光・文化
================================================== */
/* tourism_menu
================================================== */
#tmp_tourism .box_tourism_bg img {
	width: auto;
	max-width:100%;
}
#tmp_tourism_menu {
	min-width:320px;
}
#tmp_tourism_menu ul {
	margin:0 !important;
	padding:0 !important;
}
#tmp_tourism_menu ul li {
	width:50%;
}
#tmp_tourism_menu ul li a {
	padding:10px;
}
#tmp_tourism_menu ul li.m01 a,
#tmp_tourism_menu ul li.m02 a {
	border-left:none;
	border-bottom: 1px solid #C5CDD6;
}
#tmp_tourism_menu ul li.m02 a,
#tmp_tourism_menu ul li.m04 a {
	border-right:none;
}
/* tourism_cnt
================================================== */
#tmp_tourism .section_cnt {
	min-width:320px;
}
#tmp_tourism .content_inner {
	min-height:auto;
}
#section_tourism {
	border-top:15px solid #C43F6D;
}
#section_culture {
	border-top:15px solid #1A7F6B;
}
#section_sports {
	border-top:15px solid #1C7FA5;
}
#section_walk {
	border-top:15px solid #696969;
}
/* bg_area */
#tmp_tourism .bg_area {
	position:static;
}
#tmp_tourism #section_tourism .bg_area {
	background-color:#C43F6D;
}
#tmp_tourism #section_culture .bg_area {
	background-color:#1A7F6B;
}
#tmp_tourism #section_sports .bg_area {
	background-color:#1C7FA5;
}
#tmp_tourism #section_walk .bg_area {
	background-color:#696969;
}
#tmp_tourism .bg_area p {
	margin-bottom:0;
	text-align:center;
}
#tmp_tourism .bg_area p img {
	width:auto;
	max-width:98%;
	margin:0 auto;
}
#tmp_tourism .content_inner .inner_ttl {
    width: 100%;
}
#tmp_tourism .content_inner h1,
#tmp_tourism .content_inner h2 {
	font-size:128.6%;
}
#tmp_tourism #tmp_tourism .box_tourism_ttl p {
	font-size:100%;
}
#tmp_tourism .content_inner .news {
	display: block;
	margin: 0;
    width: auto;
	clear:both;
}
#tmp_tourism .content_inner .news .list {
	display: block;
}
#tmp_tourism .content_inner .news .list ul {
	display: block;
	width: auto;
	border-top: 1px solid #000000;
	overflow: visible;
}
#tmp_tourism .content_inner .news .list ul li {
	display: block;
	width: auto;
}
#tmp_tourism .content_inner .news .list ul li a {
	display: block;
    width: auto;
    font-weight: normal;
}
#tmp_tourism .content_inner .news .more_btn {
	display: none;
} 
#tmp_tourism .content_inner .inner_info {
    position: static !important;
}
#tmp_tourism .content_inner .inner_info .container {
	padding:0;
}
/* banner_area */
#tmp_tourism .banner_area {
	margin:0;
}
#tmp_tourism .banner_area .container {
	padding:0 10px;
}
#tmp_tourism .banner_area ul.col {
	margin:0;
	display:block;
}
#tmp_tourism .banner_area ul.col li {
    width:50% !important;
	padding:0 5px;
    margin:0 0 10px;
	line-height:1.2;
}
#tmp_tourism .banner_area ul.col li:nth-child(odd) {
	clear:both;
}
#tmp_tourism .banner_area ul.col li .link {
    font-size:85.7%;
    padding:7px 17px 7px 10px;
}
#tmp_tourism .banner_area ul.col li a .item_img {
	overflow:hidden;
}
.section_cnt ul.col li span.txt{
    max-height: 207px;
    overflow: hidden;
}
.banner_area ul.col li a .item_img img {
	width: 100%;
	height: auto;
}
.banner_area ul.col li a .link {
	font-size: 85.7%;
}
#tmp_tourism #section_culture .content_inner .inner_ttl,
#tmp_tourism #section_walk .content_inner .inner_ttl {
	float: none;
}

}
